Subject: Fwd: Finalizing plans for Saturday
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Tue, 12 Jul 2022 08:29:39 -0400

Good morning!

Would you please update the emails for the below contacts? They were all added with the same email address originally because our contact did not have all the email addresses. Thank you!

> Begin forwarded message:
> 
> From: Brianna Mondello <[email-masked]>
> Subject: Re: Finalizing plans for Saturday
> Date: July 11, 2022 at 6:57:53 PM EDT
> To: Linda Townsend <[email-masked]>
> Cc: [email-masked]
> 
> Hi Linda,
> 
> Thank you for all of your effort in finalizing all of the day of plans. Below is a list of all emails and lunch orders. The card you have on file is fine to charge for lunches for those of us that are just doing the Bliss Day pass and not the mini spa package (*Christina, Brianna, Kathryn and Judith).
> 
> I also spoke with the bridesmaid that was interested in adding a facial, and she unfortunately cannot do the massage instead because she is still in her first trimester. I wanted to thank you for the last minute coordination to add the service even though we are going to have to pass on it. 
> 
> After Kathryn and I touched base today we'd actually like to cancel and get refunded for the private concierge service. While it seems like it would be really great, it exceeds our budget for the bachelorette party. 
> 
> Thank you for all of your time and support in making the day come together!
> Sincerely,
> Brianna 
> 
> Name	Email	Lunch Order	
> Service
> Bridgett Bisceglia	[email-masked] <mailto:[email-masked]>	Chicken Burrito wrap with side salad, NFH dressing	
> massage
> Taylor Foley	[email-masked] <mailto:[email-masked]>	california chicken grain bowl	
> facial
> Julianne Roderick	[email-masked] <mailto:[email-masked]>	mediterranena quinoa bowl with grilled chicken	
> massage
> Julie Massad	[email-masked] <mailto:[email-masked]>	mediterranena quinoa bowl with grilled chicken	
> massage
> Lauren Hornung	[email-masked] <mailto:[email-masked]>	chicken pesto panini	
> massage
> Ellen Sullivan	[email-masked] <mailto:[email-masked]>	green goddess salad with chicken and avocado	
> massage
> Casey Andrews	[email-masked] <mailto:[email-masked]>	chicken pesto panini	
> massage
> Emma Leahy	[email-masked] <mailto:[email-masked]>	california chicken grain bowl	
> massage
> Christina Lavner	[email-masked] <mailto:[email-masked]>	california chicken grain bowl	
> X
> Brianna Mondello	[email-masked] <mailto:[email-masked]>	Chicken Burrito wrap with side salad, greek yogurt ranch dressing. wheat wrap	
> X
> Kathryn Terhune	[email-masked] <mailto:[email-masked]>	chicken pesto panini	
> X
> Judith Mason	[email-masked]	california chicken grain bowl	
> X
> 
> On Mon, Jul 11, 2022 at 12:33 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> Good afternoon Brianna!
> 
> We are looking forward to hosting your group on Saturday! As I mentioned, I am working on bringing in another concierge team members to work with your group. Once I know who your dedicated concierge will be, I will connect you via email. 
> 
> To prepare for your visit, here is a link to our Nourish Cafe menu. Please share with your group and ask them to provide their lunch choices. https://releasewellbeingcenter.com/services/nourish-cafe/?target=menu <https://releasewellbeingcenter.com/services/nourish-cafe/?target=menu>. Also, please share the email addresses for each members of your group so we can update their profiles and send waiver instructions and intake form links. 
> 
> Once you hear back from the member of your group who wishes to add a service about whether or not she will have a massage for facial, please let me know. If you have any other questions or if I can be of further assistance at this time, please let me know. Thank you!
> 
> With gratitude,
> 
> Linda
> 
> 
> 
> 
> -- 
>